Identity document scans

List Identity Document Scans

GET
/orgs/{organizationId}/identity-document-scans

Lists identity document scans with pagination, filtering, and sorting.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""provider""documentKind""fileCount""customerId""contactId""matchingCustomerId""matchingByPersonalNumber""createdAt"
sortDir?string
Value in"asc""desc"
include?|array<>|string
customerId?string|array<string>|null
contactId?string|array<string>|null
matchingCustomerId?string|array<string>|null
provider?|array<>|
documentKind?|array<>|
matchingByPersonalNumber?boolean|string|number|null
fileCount?number||
createdAt?|null
hasPrintQueueJobs?boolean|string|number|null
hasNoPrintQueueJobs?boolean|string|number|null
hasEventLogs?boolean|string|number|null
hasNoEventLogs?boolean|string|number|null
hasAuditLogs?boolean|string|number|null
hasNoAuditLogs?boolean|string|number|null
printQueueJobId?string|array<string>|
eventLogId?string|array<string>|
auditLogId?string|array<string>|
hasCustomer?boolean|string|number|null
hasNoCustomer?boolean|string|number|null
hasContact?boolean|string|number|null
hasNoContact?boolean|string|number|null
hasMatchingCustomer?boolean|string|number|null
hasNoMatchingCustomer?boolean|string|number|null

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/identity-document-scans'
null